Subject: Ticket Assigned - Item not delivered as yet
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Wed, 04 Dec 2019 15:06:16 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Item not delivered as yet Dear all, 

I purchased the below item since last Thursday 21-11-2019, and I received a message from Aramex stating that the delivery will be made on 23-11-2019, however until this moment no delivery nor any notification from Aramex. They keep on sending the same reply that delivery will be made on 23-11-2019 although today is 24-11-2019!!!
Kindly advise when will I receive my item.

Best Regards

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/273770